<?php
/**
 * Opencart Gestitrans Shipping Integration module.
 * 
 * Thanks to the wide network of transport companies who we work with, 
 * we can create a personalized proposal for your company, proposing the 
 * best transport company/ies for you to work with in order to optimize 
 * your shipping and reduce your cost.
 * 
 * You must take an agreement with www.gestitrans.com and get a username 
 * and a password from them to make possible to use theese shipping services.
 * 
 * *****************************************************************************
 * 
 * Gracias a la amplia red de empresas de transporte con las que trabajamos, 
 * podemos realizar un estudio personalizado para su empresa, proponiéndole la 
 * relación de empresas de transporte que optimicen sus envíos y abaraten sus 
 * costes.
 * 
 * Antes de empezar a utilizar los servicios de www.gestitrans.com, debe ponerse 
 * en contacto con gestitrans.com y recibir su nombre de usuario y contraseña 
 * para poder operar en el sistema.
 *  
 * @version 1.0
 * @copyright Garraiotech S.L. 2013
 * @author Ibermatica S.A., 2013
 *
 */
// Heading
$_['heading_title']                = 'Gestitrans';
$_['info_gestitrans_heading']	   = 'Información del servicio Gestitrans:';
$_['info_gestitrans_body_1']	   = '<a href="https://www.gestitrans.com">Gestitrans.com</a> es rápido y sencillo.';
$_['info_gestitrans_body_2']	   = 'Antes de empezar a utilizar los servicios de <a href="https://www.gestitrans.com">gestitrans.com</a>, debe ponerse en contacto con <a href="https://www.gestitrans.com">gestitrans.com</a> y recibir su nombre de usuario y contraseña para poder operar en el sistema.';
$_['info_gestitrans_body_3']	   = 'Gracias a la amplia red de empresas de transporte con las que trabajamos, podemos realizar un estudio personalizado para su empresa, proponiéndole la relación de empresas de transporte que optimicen sus envíos y abaraten sus costes.';

// Text
$_['text_shipping']                = 'Envíos';
$_['text_success']                 = 'Ok: Ha modificado correctamente la configuración de Gestitrans!';
$_['text_test']                    = 'Test';

// Entry
$_['entry_username']               = 'Nombre de usuario (e-mail):<span class="help">Introduzca la dirección de correo electrónico con la que se ha registrado en Gestitrans.</span>';
$_['entry_password']               = 'Password:<span class="help">Introduzca la contraseña de acceso a Gestitrans.com</span>';
$_['entry_use_alternative_name']   = 'Utilizar un nombre alternativo como título para la sección de resultados:<span class="help">Utilizar un título distinto de "Gestitrans".</span>';
$_['entry_alternative_name']       = 'Nombre alternativo como título para la sección de resultados:<span class="help">El título alternativo a utilizar en la lista de resultados en lugar de "Gestitrans".</span>';
$_['entry_pickup']                 = 'Plazo de embarque:<span class="help">El número de días naturales que transcurren desde la contratación por parte del cliente hasta la recogida por parte del transportista. Tenga en cuenta que si la fecha resultante es sábado, domingo o festivo, la recogida se retrasará hasta el primer día laborable</span>';
$_['entry_packaging']              = 'Tipo de embalaje:<span class="help">Tipo de embalaje que utiliza en sus envios</span>';
$_['entry_alternative_origin_address'] = 'Usar dirección de origen alternativa<br /><span class="help">Por defecto, el módulo de integración Gestitrans obtiene la dirección de origen de sus envíos (es decir, la dirección a la que los transportistas acudirán a recoger las mercancías) a partir de la dirección que asoció a su cuenta registrada en www.gestitrans.com. Sin embargo, es posible personalizar dicha dirección e introducirla desde aquí mismo.</span>';
//$_['entry_city']                   = 'Ciudad de origen:<span class="help">Introduzca la ciudad de origen del envío, donde se recogerá el paquete.</span>';
$_['entry_city']                   = 'Ciudad de origen:';
//$_['entry_state']                  = 'Estado/Provincia de origen:<span class="help">Introduzca el estado o provincia de la localidad de recogida. Obligatorio si se trata de EEUU o Canadá</span>';
$_['entry_state']                  = 'Estado/Provincia de origen:';
//$_['entry_country']                = 'Pais de origen:<span class="help">Selecciones país de origen</span>';
$_['entry_country']                = 'Pais de origen:';
//$_['entry_postcode']               = 'Código postal de origen:<span class="help">Introduzca su código postal de origen.</span>';
$_['entry_postcode']               = 'Código postal de origen:';
$_['entry_test']                   = 'Modo test:<span class="help">Para poder utilizar este módulo en desarrollo (SI) o producción (NO)</span>';
//$_['entry_quote_type']             = 'Zona de recogida:<span class="help">Tipo de zona de recogida.</span>';
$_['entry_quote_type']             = 'Zona de recogida:';
$_['entry_insurance']              = 'Permitir seguro de envío:<span class="help">Permite contratar un seguro por el valor de la mercancía</span>';
$_['entry_display_weight']         = 'Mostrar peso entrega:<br /><span class="help">¿Deseas mostrar el peso de envío? (e.g. Peso entrega: 2.7674 Kg\'s)</span>';
$_['entry_weight_class']           = 'Código peso:<br /><span class="help">Obligatorio en Kilogramos.</span>';
$_['entry_length_class']           = 'Tipo medida:<span class="help">Obligatorio en centimetros.</span>';
$_['entry_length_for_dimensions']  = '<span>Obligatorio en centimetros.</span>';
$_['entry_use_item_dimensions']	   = 'Utilizar medidas del paquete del producto, si se conocen:<br /><span class="help">Si no, para el cálculo de tarifas se usará siempre las medidas del paquete estándar que se indiquen.</span>';
$_['entry_dimension']			   = 'Dimensiones (Largo x Ancho x Alto):<br /><span class="help">Medidas estándar de los paquetes que se envían, si no se ha seleccionado que se utilicen las medidas propias del paquete de cada producto</span>';
$_['entry_tax_class']              = 'Tipo de impuesto:';
$_['entry_default_price_if_no_results'] = 'Precio por defecto si no se reciben precios:<br /><span class="help">Si por algún motivo no se reciben precios, se mostrará el precio por defecto introducido en este campo.</span>';
$_['entry_geo_zone']               = 'Geo Zona:';
$_['entry_status']                 = 'Estado:';
$_['entry_sort_order']             = 'Orden de aparición:';
$_['entry_debug']      			   = 'Modo debug:<br /><span class="help">Guarda los datos enviados y recibidos al log</span>';
//$_['entry_address']                = 'Dirección:<span class="help">Calle, número, etc</span>';
$_['entry_address']                = 'Dirección:';
//$_['entry_phone_number']           = 'Número de teléfono:<span class="help">Prefijo país/Número de teléfono</span>';
$_['entry_phone_number']           = 'Número de teléfono:';
$_['entry_number_of_items_per_package'] = 'Número de items por paquete<span class="help">Número de productos comprados que entran en cada paquete. El número total de paquetes a enviar será la división entera de los productos comprados por el cliente entre el número de productos que entren en cada paquete</span>'; 
$_['entry_providers']              = 'Transportistas seleccionados para que se muestren en resultados:<span class="help">Transportistas admitidos para mostrar sus resultados</span>';
$_['entry_auto_ship_configuration']= 'Configuración Auto-Ship<span class="help">Se requiere el módulo Gestitrans AutoShip VQMod para utilizar esta funcionalidad. Éste módulo, en combinación con esta opción de configuración, hace posible que los envíos de los productos adquiridos se contraten y se planifique su recogida en cuanto el cliente completa el proceso de compra.</span>';
$_['entry_default_freigh']		   = 'Gastos de transporte';
$_['entry_terms_and_conds']		   = 'He leído y acepto los <a href="https://www.gestitrans.com/customer/termsandconds.php" target="_blank">términos legales</a>';
$_['entry_free_shipping']		   = 'Habilitar envío gratuito<br/><span class="help">Para establecer que los gastos de envío sean gratuitos para el cliente a partir de un precio de compra</span>';
$_['entry_free_shipping_price_text1']		   = 'a partir de';
$_['entry_free_shipping_price_text2']		   = 'euros';
$_['entry_fixed_shipping']		   = 'Habilitar precio fijo envío<br/><span class="help">Establecer un precio fijo del envío para el cliente</span>';
$_['entry_fixed_shipping_price_text1']		   = 'euros';

// Error
$_['error_permission']             = 'Alerta: Usted no tiene privilegios para modificar la configuración de Gestitrans!';
$_['error_username']               = 'Nombre de usuario (email) obligatorio!';
$_['error_password']               = 'Password obligatoria';
$_['error_username_password_invalid'] = 'El nombre de usuario y/o contraseña de conexión con gestitrans son incorrectos';
$_['error_alternative_origin_address'] = 'Si selecciona utilizar una dirección de origen alternativa, debe introducir una direccion';
$_['error_city']                   = 'Ciudad de origen obligatoria';
$_['error_state']                  = 'Estado/provincia de origen obligatoria';
$_['error_country']                = 'País de origen obligatorio';
$_['error_dimension']              = 'Dimensiones aproximadas del paquete estándar obligatorias';
$_['error_dimension_not_numeric']  = 'Dimensiones aproximadas del paquete estándar no numéricas';
$_['error_phone']                  = 'Número de teléfono obligatorio';
$_['error_phone_dialcode']         = 'Prefijo telefónico del país obligatorio';
$_['error_zip']                    = 'Código postal obligatorio!';
$_['error_address']                = 'Dirección obligatoria';
$_['error_number_items_per_package'] = 'Número de productos por paquete obligatorio';
$_['error_one_provider_at_list_required'] = 'Se debe seleccionar por lo menos un transportista';
$_['error_use_alternative_name']   = 'Si selecciona utilizar un nombre de servicio alternativo a Gestitrans, debe introducir un nombre';
$_['error_default_price_if_no_results_required'] = 'Es necesario introducir un precio numérico válido como gastos de envío por defecto';
$_['error_must_accept_terms_and_conds'] = 'Debe leer y aceptar los términos legales del servicio';
$_['error_free_shipping_price'] = 'Importe envio gratuito obligatorio';
$_['error_free_shipping_price_not_numeric'] = 'Importe envio gratuito no numérico';
$_['error_fixed_shipping_price'] = 'Importe precio fijo envío obligatorio';
$_['error_fixed_shipping_price_not_numeric'] = 'Importe precio fijo envío no numérico';
$_['error_postalCode_invalid'] = 'El código postal no existe en el país indicado';
$_['error_city_invalid'] = 'El ciudad no existe en el país indicado. Valores válidos: ';

// Infoenvia
$_['text_private_residence'] = 'Domicilio particular';
$_['text_business_urban'] = 'Empresa - zona urbana';
$_['text_business_industrial'] = 'Empresa - zona industrial';

$_['text_delay_for_shipping_same_day'] = 'El mismo dia';
$_['text_delay_for_shipping_+1'] = 'Un día más tarde';
$_['text_delay_for_shipping_+2'] = 'Dos días más tarde';
$_['text_delay_for_shipping_+3'] = 'Tres días más tarde';
$_['text_delay_for_shipping_+4'] = 'Cuatro días más tarde';

$_['text_ups'] = 'UPS';
$_['text_gls'] = 'GLS Euro Business';
$_['text_tourline'] = 'Tourline Express';
$_['text_fedex'] = 'FedEx';
$_['text_tnt'] = 'TNT';

$_['text_auto_ship_disabled'] = 'Disabled';
$_['text_auto_ship_enabled'] = 'Automatically on cart checkout';
$_['text_auto_ship_admin'] = 'Automatically by admin action';


// Gestitrans Placeholders
$_['text_lenght'] = 'longitud';
$_['text_width']  = 'anchura';
$_['text_height'] = 'altura';
$_['text_items_per_package'] = 'items por paquete';
$_['text_username'] = 'nombre de usuario';
$_['text_password'] = 'password';
$_['text_choose_country'] = 'elija pais';
$_['text_city'] = 'ciudad';
$_['text_state'] = 'estado/provincia';
$_['text_zip'] = 'código postal';
$_['text_address'] = 'dirección';
$_['text_choose_country_dial_code'] = 'seleccione prefijo pais';
$_['text_phone_number'] = 'número de teléfono';

// Button
$_['button_ver_password']     = 'Ver password';
$_['button_ocultar_password'] = 'Ocultar password';

?>
